.erjifontover151435{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont151435{ color: #222222; font-size: 9pt ;}
.erjibackground151435{ background-color: #eff8fe ;}
.currentfontStyle151435{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle151435{ color: #ffffff; font-size: 14px; font-weight: bold ;}
.yijifontover151435{ color: #ffff00; font-size: 14px; font-weight: bold ;}
.erjibackgroundover151435{ background-color: #e8f0fb ;}
.yijibackgroundover151435{ background-image: url(images/dh_rdbg.gif) ;}
.ejfontstyle151435{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font151436{ font-size: 9pt ;}
.fontstyle151436{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont189912{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle189912{ background-image: url(images/ico_001.gif); border-bottom: #878787 1px solid; position: relative; border-left: #878787 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #878787 1px solid; border-right: #878787 1px solid; padding-top: 3px ;}

.splitflagstyle189919{ color: #222222 ;}
.fontstyle189919{ color: #555555; font-size: 9pt ;}
.winstyle189919{ font-family: 宋体; color: #e61a1a; font-size: 9pt ;}

     .tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
     .cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
     .content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;}
     .process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
     .process div{width:160px;height:11px;background:url(/system/resource/images/newsvote/bg.gif) repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
     .process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}

.morestyle151437{ font-size: 9pt ;}
.clickstyle151437{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont151437{ font-size: 9pt; line-height: 150% ;}
.titlestyle151437{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle151437{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle151437{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c151437 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c151437:link {
color:#222222;}
A.c151437:visited {
color:#222222;}
A.c151437:active {
color: #222222;}
A.c151437:hover {
color: #cc0000;}
.morestyle189914{ font-size: 9pt ;}
.clickstyle189914{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189914{ font-size: 9pt; line-height: 150% ;}
.titlestyle189914{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle189914{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189914{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c189914 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c189914:link {
color:#222222;}
A.c189914:visited {
color:#222222;}
A.c189914:active {
color: #222222;}
A.c189914:hover {
color: #cc0000;}
.morestyle189915{ font-size: 9pt ;}
.clickstyle189915{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont189915{ font-size: 9pt; line-height: 150% ;}
.titlestyle189915{ line-height: 210%; font-size: 9pt; text-decoration: none ;}
.columnstyle189915{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle189915{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c189915 {
line-height: 210%; font-size: 9pt; text-decoration: none 
;}
A.c189915:link {
color:#222222;}
A.c189915:visited {
color:#222222;}
A.c189915:active {
color: #222222;}
A.c189915:hover {
color: #cc0000;}
